// @import '../_variables';
select{
  -webkit-appearance: menulist !important;
}
.form-control {
  // padding-top: 1vh;
  // padding-bottom: 1vh;
  background: #f5f5f5;
  border: 1px solid #f5f5f5;

  &:focus {
    border: 1px solid $blue-primary;
  }

}

.btn-copy {
  background: $blue-primary;
}

.form-material{
    input,textarea,select{
        border: none;
        border-bottom: 1px solid lightgray;
        border-radius: unset;
        background: none;
        &:focus{
            // border: none !important;
            border-right:none;
            border-left: none;
            border-top: none;
            box-shadow: none;
            border-bottom: 1px solid $blue-primary;
        }
    }
}

